/* ----	ELEMENTI HTML ---- */
html body { 
	overflow:hidden;
}
body {
	background-color:#EEE;
	margin: 0px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

a:link {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a:visited {
	text-decoration: none;
	color: #000 ;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a:active {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a:hover {
	color: #000;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color:#080;
	color:#FFFFFF;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000000;
	font-weight: normal;

	background-color: #FFFFFF;

	border-width: 1px;
	border-style: solid;
	border-color: #CAD1F6;

	width: 290px;
}
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000000;
	font-weight: normal;
	height: 10px;
}

/* ---- stili generici ---- */

.imgConDito{
	/* immagine con cursore puntatore */
	border:none;
	cursor:pointer;
}

.inputButton{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#550000;
	font-weight: bold;
	height: 18px;
	width: 100px;
}

.img_icona_info{
	vertical-align:middle;
	width:20px;
	height:20px;
}


.div_info_salva_edit{
	position:absolute;
	display:none;
	width:200px;
	height:100px;
	left:50%;
	top:50%;
	margin-left:-100px;
	margin-top:-50px;

	background-color:#FFF;
	border-width: 1px;
	border-color:#777;
	border-style:solid;
	
	z-index:51000;
}

.img_info_salva_edit{
	position:absolute;
	left:10px;
	top:10px;
}
.div_tipo_edit{
	position:absolute;
	left:90px;
	top:20px;
}

.div_dati_geometrie{
	position:absolute;
	display:none;
	left:0px; /* usare px */
	top:0px; /* usare px */
	width:218px;
	height:105px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	background-color:#DDD;
}
		.contenuto_dati_geometrie{
			position:absolute;
			left:4px;
			top:20px;
			width:200px;
			height:70px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
			padding:4px;
			text-align:center;
			color:#000000;
		}
		.contenuto_dati_geometrie input{
			width:190px;
		}
		.tasto_dati_geometrie{
			height:20px;
			width:50px;
		}


/* -----------------------------------------------------
	AREA MDI DELLE FINESTRE ELVIRA STYLE
	questo livello determina l'area nella quale vengono confinate 
	le finestre a comparsa
*/
.div_MDI{
	position:absolute;
	overflow:hidden;
	left:2px;
	top:83px;
	height:550px;
	width:1000px;
	
	background-color:#DDD;
	border-width: 1px;
	border-color:#777;
	border-style:solid;

	z-index:1;
}

/* ---- TOC unificata lato destro pagina ---- */
.TOC_UNICA{
	position:absolute;
	overflow:hidden;
	top:80px;
	right:1px;
	height:700px;
	width:310px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#CCC;
	z-index:50000;	
}

			.link_titolo:link {
				text-decoration:none;
				color: #000;
				font-weight: bold;
				font-family: Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
			}
			.link_titolo:visited {
				text-decoration: none;
				color: #000 ;
				font-weight: bold;
				font-family: Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
			}
			.link_titolo:active {
				text-decoration: none;
				color: #000;
				font-weight: bold;
				font-family: Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
			}
			.link_titolo:hover {
				text-decoration:underline;
				color: #000;
				font-weight: bold;
				font-family: Geneva, Arial, Helvetica, sans-serif;
				font-size: 10px;
				background:none;
			}
			.manigliaLEVA{
				position:absolute;
				top:45%;
				cursor:pointer;
				z-index:50000;
			}
			.manigliaTOC{
				position:absolute;
				width:7px;
				height:100%;
				left:0px;
				top:0px;
				border-width: 0px;
				background-image:url(../img/maniglia_fondo.gif);
				background-repeat:repeat;
			}
			.contenuto_titolo_TOC{
				position:absolute;
				top:0px;
				left:0px;
				width:250px;
				height:15px;
			}
			.titolo_toc{
				position:relative;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: bold;
				color:#000000;
				height: 15px;
				width: 250px;
				left:10px;
				/*top:3px;*/
				background-image:url(../img/barra.gif);
				background-repeat:repeat;
				border-width: 0px;
				}
			.div_indicatori{
				position:relative;
				overflow:auto;
				left:8px; 
				/*top:20px; */
				width: 250px;
				height: 225px;
				border-width: 1px;
				border-style: solid;
				border-color: #A3A3A3;
				background-color:#FFFFFF;
				z-index:9;
			}
			.boxCataloghi{
				position:relative;
				overflow:auto;
				left:8px; 
				/*top:20px; */
				width: 250px;
				height: 65px;
				border-width: 1px;
				border-style: solid;
				border-color: #A3A3A3;
				background-color:#FFFFFF;
				z-index:10;
				/*visibility:hidden;*/
			}
			
			.boxLegenda{
	margin: 5px;
	padding: 2px;
	width: 200px;
			}
			
			.td_boxLegenda{
	border: 1px solid #000000;
			}
			
			.td_boxLegenda_dx{
	padding-left: 5px;
			}
			
			.td_boxLegenda_titolo{
	background-color: #CCCCCC;
			}
			
			.TOC_unica_MS{
				position:relative;
				overflow:auto;
				left:8px;
				/*top:260px;*/
				width:255px;
				height:120px;
				border-width: 0px;
				z-index:11;
			}
						.contenuto_TOC{
							position:absolute;
							overflow:auto;
							left:1px;
							top:18px;
							width:250px;
							height:278px;
							border-width: 1px;
							border-style: solid;
							border-color: #A3A3A3;
							z-index:11;
							background-color:#FFF;
						}
						.div_TOC_label{
							position:absolute;
							overflow:auto;
							left:1px;
							top:4px;
							width:50px;
							height:15px;
							border-width: 0px;
							z-index:10;
							text-align:center;
							vertical-align:middle;
							cursor:pointer;
							background-image:url(../img/label_TOC.gif);
							background-position: 0px 0px;
						}
						.div_TOC_label:hover{
							position:absolute;
							overflow:auto;
							left:1px;
							top:4px;
							width:50px;
							height:15px;
							border-width: 0px;
							z-index:10;
							text-align:center;
							vertical-align:middle;
							cursor:pointer;
							background-image:url(../img/label_TOC.gif);
							background-position: 0px -15px;
						}
						.div_TOC_label_aperto{
							position:absolute;
							overflow:auto;
							left:1px;
							top:4px;
							width:50px;
							height:15px;
							border-width: 0px;
							z-index:12;
							text-align:center;
							vertical-align:middle;
							cursor:pointer;
							background-image:url(../img/label_TOC.gif);
							background-position: 0px -30px;
						}

			.div_interruttori{
				position:relative;
				overflow:hidden;
				left:13px;
				/*
				bottom:44px;
				width:250px;*/
				height:60px;
				border-width: 0px;
				z-index:11;
				text-align:center;
			}
			.contenuto_ZOOM_G{
				position:absolute;
				overflow:hidden;
				left:0px;
				top:1px;
				width:290px;
				height:28px;
				border-width: 1px;
				border-style: solid;
				border-color: #777;
				z-index:11;
				background-color:#FFFFFF;
			}
			.quadrizoom{
				position:absolute;
				overflow:hidden;
				left:30px;
				top:3px;
				width:230px;
				height:20px;
				border-width: 1px;
				border-style: solid;
				border-color: #777;
				z-index:11;
				background-color:#CCC;
			}

			.div_tasto_zoom_g{
				position:absolute;
				display:none;
				overflow:hidden;
				width:11px;
				height:11px;
				left:3px;
				top:3px;
				border-width: 1px;
				border-style: solid;
				border-color: #777;
				background-color:#FFF;
				font-size:8px;
				font-style:normal;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				color:#555;
				cursor:pointer;
			}
			.zoomgmeno{
				position:absolute;
				left:4px;
				top:7px;
				cursor:pointer;
			}
			.zoomgpiu{
				position:absolute;
				right:5px;
				top:7px;
				cursor:pointer;
			}
			.tasti_interruttori{
				position:absolute;
				overflow:hidden;
				left:0px;
				top:35px;
				border-width: 0px;
				z-index:11;
				background:none;
			}
				

/* -----------------------------------------------------
	MAPPE
*/

.imgBLOB{
	border-width:0px;
	vertical-align:middle;
}
.imgBLOBtd{
	vertical-align:middle;
}

.div_BARRA{
	position:absolute;
	overflow:hidden;
	left:0px;
	top:0px;
	width: 100%;
	height: 15px;

	border-width: 0px;

	z-index:10000;
	cursor:pointer;
	background:none;
	
	cursor:move;
	
}

.div_TITLE{
	position:absolute;
	overflow:hidden;
	left:0px;
	top:0px;
	width: 100%;
	height: 15px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000;
	text-align: right;
	font-weight: normal;
	
	border-width: 0px;

	z-index:9999;

	background-image: url(../img/barra.gif);
	background-repeat: repeat;
	
	}

.div_COPYRIGHT{
	position:absolute;
	overflow:hidden;
	bottom:-1px;
	left:-1px;
	height:auto;
	width:100%;

	background-color:#FFFFFF;

	border-width:1px;
	border-color:#333333;
	border-style:solid;

	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color:#000000;

	z-index:10000;
}

.img_VETTORIALE{
	position:absolute;
	z-index:9000;
}
.img_HIDEB{
	position:absolute;
	top: 2px;
	left: 2px;
	width: 11px;
	height: 11px;
	border-width: 0px;
	z-index:10001;
	cursor:pointer;
}
.img_CLOSE{
	position:absolute;
	top: 2px;
	left: 15px;
	width: 11px;
	height: 11px;
	border-width: 0px;
	z-index:10001;
	cursor:pointer;
}
.img_LOADB{
	display: none;
	position:relative;
	top: 50%;
	margin:0 auto;
	border-width: 0px;
	z-index:10001;
}






/* -------------------------------------------------------------
	finestre a comparsa parti fisse
*/

.div_titolo{
	position:absolute;
	left:0px; /* usare px */
	top:0px; /* usare px */
	width:100%;
	height:22px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:50000;
	font-size:16px;
	font-style:normal;
	font-weight:bolder;
	color:#000;
	padding:4px;
	background-color:#A0B3C1;
	background-image:url(../img/TSTA_Gis_ict.jpg);
	background-repeat:repeat-y;
}
	.div_titolo span{
		position:absolute;
		right: 25px;
		top: 1px;
		text-align:right;
		font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#000;
	}


.div_strumenti{
	position:absolute;
	overflow:hidden;
	left:0px; /* usare px */
	top:35px; /* usare px */
	width:100%;
	height:44px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
		.classToolBar{
			background-color:#DDD;
		}


.div_COMUNICAZIONI{
	position:absolute;
	overflow:hidden;
	left:0px; /* usare px */
	bottom:0px; /* usare px */
	width:100%;
	height:22px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:50000;
	background-color:#CCCCCC;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	color:#000;
}
		.div_INFO{
			overflow:hidden;
			height:20px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:50000;
			background-color:#FFFFFF;
			font-size:1em;
			font-style:normal;
			font-weight:normal;
			color:#000;
			margin-right:375px;
		}
		.div_coord{
			overflow:hidden;
			width:370px;
			height:20px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:50000;
			background-color:#DDD;
			font-size:1em;
			font-style:normal;
			font-weight:bold;
			color:#000;
			float:right;
			margin-top:-22px;
			text-align:center;
		}
		.input_coordinate{
			width:70px;
			height:11px;
		}
		.tasto_riscala{
			width:50px;
			height:18px;
		}


.div_volo{
	position:absolute;
	display:none;
	left:0px; /* usare px */
	top:0px; /* usare px */
	width:218px;
	height:115px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	color:#000000;
	background-color:#DDD;
}
		.contenuto_div_volo{
			position:absolute;
			left:4px;
			top:20px;
			width:200px;
			height:80px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
			padding:4px;
			text-align:center;
		}
		.button_volo{
			width:60px;
			height:20px;
		}


.div_ROSA20{
	display:none;
	position:absolute;
	overflow:hidden;
	left:1050px; /* usare px */
	top:50px; /* usare px */
	width:90px;
	height:90px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#FFFFFF;
}
		.IMGrosa20{
			position:absolute;
			overflow:hidden;
			left:12px;
			top:20px;
			width:66px;
			height:66px;
			border-width: 0px;
			z-index:10;
		}

	


.div_crediti{
	display:none;
	position:absolute;
	overflow:hidden;
	left:200px;
	top:100px;
	width:300px;
	height:250px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
}
		.contenuto_crediti{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:290px;
			height:225px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			font-size:10px;
			font-style:normal;
			font-weight:bold;
			color:#000000;
			background-color:#FFFFFF;
			text-align:center;
		}
		.contenuto_crediti span{
			font-size:11px;
			font-style:normal;
			font-weight:bold;
			color:#008;
		}

.div_identifica{
	display:none;
	position:absolute;
	overflow:hidden;
	left:200px;
	top:100px;
	width:300px;
	height:345px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
}
		.contenuto_identifica{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:290px;
			height:300px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.contenuto_identifica_stato{
			position:absolute;
			overflow:hidden;
			left:4px;
			top:325px;
			width:290px;
			height:15px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.identify_titolo{
			font-size:12px;
			color:#FF0000;
			font-weight:bold;
		}		
		.identify_nome{
			font-style:normal;
			font-weight:bold;
		}

.div_info_edit{
	display:none;
	position:absolute;
	overflow:hidden;
	left:250px; 
	top:250px; 
	width:350px;
	height:280px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
}
		.titolo_info_edit{
			color:#CC0000;
			font-weight: bold;
			font-family: Geneva, Arial, Helvetica, sans-serif;
			font-size: 10px;
		}
		.contenuto_info_edit{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:160px;
			height:250px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.note_info_edit{
			position:absolute;
			overflow:auto;
			left:180px;
			top:20px;
			width:160px;
			height:100px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.form_info_edit{
			position:absolute;
			overflow:auto;
			left:180px;
			top:160px;
			width:160px;
			height:auto;
			border-width: 0px;
			z-index:11;
			text-align:center;
		}
		.form_info_edit_txt{
			width:100px;
			height:14px;
		}
		.form_info_edit_button{
			width:100px;
			height:20px;
		}

.div_info_catalogo{
	display:none;
	position:absolute;
	overflow:hidden;
	left:250px; 
	top:250px; 
	width:430px;
	height:300px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
}
		.contenuto_info_catalogo{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:240px;
			height:270px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.anteprima_info_cata{
			position:absolute;
			overflow:auto;
			left:250px;
			top:20px;
			width:170px;
			height:270px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#DDD;
			text-align:center;
			font-size:12px;
			color:#FFF;
			font-weight:bold;
		}
		.anteprima_cata{
			cursor:pointer;
			position:absolute;
			overflow:auto;
			left:10px;
			top:60px;
			width:150px;
			height:150px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
		}
		.info_cata_titolo{
			font-size:11px;
			color:#A00;
			font-weight:bold;
		}		
		.info_cata_valore{
			font-size:10px;
			color:#000;
			font-weight:normal;
		}		


.div_areeNotevoli{
	display:none;
	position:absolute;
	overflow:hidden;
	left:929px; /* usare px */
	top:520px; /* usare px */
	width:200px;
	height:196px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
	/*padding:5px;*/
}
		.contenuto_areeNotevoli{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:190px;
			height:150px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.tasti_areeNotevoli{
			position:absolute;
			overflow:auto;
			left:4px;
			top:175px;
			text-align:center;
			width:190px;
			height:16px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#EEEEEE;
		}

.div_rileva_coordinate{
	display:none;
	position:absolute;
	overflow:hidden;
	left:100px; /* usare px */
	top:150px; /* usare px */
	width:150px;
	height:105px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
}
		.contenuto_rileva_coordinate{
			position:absolute;
			overflow:hidden;
			left:4px;
			top:20px;
			width:140px;
			height:80px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}

.div_comuni{
	display:none;
	position:absolute;
	overflow:hidden;
	left:912px; /* usare px */
	top:533px; /* usare px */
	width:200px;
	height:205px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background-color:#DDD;
	z-index:10;
}
		.tipologia_comuni select{
			width:120px;
			height:12px;
		}
		.tipologia_comuni input{
			width:30px;
			height:18px;
		}
		.tipologia_comuni{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:190px;
			height:20px;
			border-width: 0px;
			z-index:11;
			text-align:center;
		}
		.contenuto_comuni{
			position:absolute;
			overflow:hidden;
			left:4px;
			top:45px;
			width:190px;
			height:130px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}
		.contenuto_comuni select{
			width:190px;
			height:130px;
		}
		
		.contenuto_cerca_comuni{
			position:absolute;
			overflow:hidden;
			left:4px;
			top:180px;
			width:190px;
			height:20px;
			border-width: 0px;
			z-index:11;
			text-align:center;
		}
		
		.classTXTcomune{
			width:150px;
			height:10px;
		}
		.tastoCercaComuni{
			width:30px;
			height:18px;
		}

.div_livelliIMS
{
	display:none;
	position:absolute;
	overflow:hidden;
	left:700px; /* usare px */
	top:100px; /* usare px */
	width:260px;
	height:300px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
		.icona_simbologia{
			position:absolute;
			left:20px;
			top:25px;
		}
		.icona_matitone{
			position:absolute;
			left:8px;
			top:2px;
		}
		.boxIMS_nomeLivello{
			position:absolute;
			overflow:hidden;
			left:70px; /* usare px */
			top:20px; /* usare px */
			width:184px;
			height:50px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			color:#000;
			z-index:10;
			background-color:#EEE;
		}
		.boxIMS_ch{
			position:absolute;
			overflow:hidden;
			left:5px; /* usare px */
			top:75px; /* usare px */
			width:249px;
			height:30px;
			border-width: 0px;
			color:#000;
			z-index:10;
		}
		.boxIMS_ch input{
			width:15px;
			height:15px;
		}
		.boxIMS_param{
			position:absolute;
			overflow:hidden;
			left:5px; /* usare px */
			top:100px; /* usare px */
			width:249px;
			height:160px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
			color:#000;
			text-align:right;
			line-height:2em;
		}
		.boxIMS_param1{
			position:absolute;
			overflow:hidden;
			left:3px; /* usare px */
			top:2px; /* usare px */
			width:242px;
			height:85px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
			color:#000;
			text-align:right;
			line-height:2em;
			background-color:#EEE;
		}
		.boxIMS_param2{
			position:absolute;
			overflow:hidden;
			left:3px; /* usare px */
			top:90px; /* usare px */
			width:242px;
			height:65px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
			color:#000;
			text-align:right;
			line-height:2em;
			background-color:#EEE;
		}
		.anteprimaColore{
			width:249px;
			height:60px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			cursor:pointer;
		}
		.boxIMS_param select{
			width:100px;
			height:15px;
		}
		.boxIMS_titolo{
			font-weight:bold;
			color:#000;
		}
		
		.boxIMS_tasti{
			position:absolute;
			overflow:hidden;
			left:5px; /* usare px */
			top:270px; /* usare px */
			width:249px;
			height:60px;
			border-width: 0px;
			z-index:10;
			text-align:center;
		}
		.boxIMS_tasti input{
			width:100px;
			height:20px;
		}
		
.div_iride{
	display:none;
	position:absolute;
	overflow:hidden;
	left:600px; /* usare px */
	top:200px; /* usare px */
	width:200px;
	height:258px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
		.div_iride_colore{
			position:absolute;
			overflow:hidden;
			left:5px; /* usare px */
			top:20px; /* usare px */
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
		}
		.div_iride_BN{
			position:absolute;
			overflow:hidden;
			left:185px; /* usare px */
			top:20px; /* usare px */
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
		}
		.div_coloreScelto{
			position:absolute;
			overflow:hidden;
			left:5px; /* usare px */
			top:212px; /* usare px */
			width:40px;
			height:40px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			color:#FFFFFF;
			z-index:10;
		}
		.tastoColoreScelto{
			position:absolute;
			left:80px; /* usare px */
			top:225px; /* usare px */
			width:100px;
			height:20px;
		}

.div_DATI_VETTORIALI{
	position:absolute;
	overflow:hidden;
	display:none;
	left:931px; /* usare px */
	top:565px; /* usare px */
	width:218px;
	height:180px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
		.contenuto_DATI_VETTORIALI{
			position:absolute;
			overflow:hidden;
			padding:4px;
			left:4px;
			top:20px;
			width:200px;
			height:145px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}

.div_DATI_VETTORIALI select{
	width: 200px;
}

.div_zoom_dettaglio{
	position:absolute;
	display:none;
	overflow:hidden;
	left:781px; /* usare px */
	top:100px; /* usare px */
	width:190px;
	height:55px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
		.contenuto_zoom_dettaglio{
			position:absolute;
			padding:4px;
			overflow:hidden;
			left:4px;
			top:19px;
			width:170px;
			height:20px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
		}

/* ------------------------------------------------------------
	SLIDER TRASPARENZA CATALOGO 
*/
.div_trasparenza_cata{
	position:absolute;
	overflow:hidden;
	display:none;
	left:100px; /* usare px */
	top:100px; /* usare px */
	width:190px;
	height:67px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
	.trasp_cata_titolo{
		position:absolute;
		overflow:hidden;
		left:5px; /* usare px */
		top:2px; /* usare px */
		width:100%;
		border-width: 0px;
	}
	.contenuto_trasp_cata{
		position:absolute;
		overflow:hidden;
		left:5px; /* usare px */
		top:20px; /* usare px */
		width:180px;
		height:40px;
		border-width: 1px;
		border-style: solid;
		border-color: #A3A3A3;
		z-index:10;
		background-color:#FFF;
	}
		.div_SLIDER_cata{
			position:absolute;
			left:10px; /* usare px */
			top:20px; /* usare px */
			width: 155px;
			height: 10px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
			background:none;
		}
		.slider_vetro_cata{
			position:absolute; 
			overflow:hidden; 
			border-width: 0px;
			border-style: solid;
			border-color: #A3A3A3;
			left:0px;
			top:0px;
			width: 155px;
			height: 10px;
			z-index: 9999;
			background:none;
		}
		.slider_cursore_cata{
			position:absolute;
			top: 0px;
			left: 100px;
			border-width: 0px;
			z-index:11;
			background:none;
		}
		.slider_traccia_cata{
			position:absolute;
			overflow:hidden;
			top: 3px;
			left: 5px;
			width: 100px;
			height: 3px;
			border-width: 1px;
			border-style: solid;
			border-color: #888888;
			z-index:10;
			background:none;
		}
		.slider_TXT_cata{
			position:absolute;
			top: -1px;
			left: 103px;
			width: 50px;
			height: 12px;
			border-width: 0px;
		
			font-family: Geneva, Arial, Helvetica, sans-serif;
			font-size: 9px;
			color:#000000;
			background: none;
			text-align: right;
		
			z-index:10;
		}


/* ------------------------------------------------------------
	SLIDER TRASPARENZA IMS 
*/
.div_trasparenzaIMS{
	display:none;
	position:absolute;
	overflow:hidden;
	left:100px; /* usare px */
	top:100px; /* usare px */
	width:250px;
	height:67px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#DDD;
}
	.ico_trasparenzabig{
		position:absolute;
		left:200px;
		top:25px;
		z-index:50000;
	}
	
	.nomeLivelloTrasparenza{
		position:absolute;
		overflow:hidden;
		left:1px; /* usare px */
		top:1px; /* usare px */
		width:248px;
		height:20px;
		border-width: 0px;
		z-index:8;
		background-color:#FFF;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color:#000000;
		border-width: 0px;
	}
	.contenuto_trasparenzaIMS{
		position:absolute;
		overflow:hidden;
		left:5px; /* usare px */
		top:20px; /* usare px */
		width:240px;
		height:40px;
		border-width: 1px;
		border-style: solid;
		border-color: #A3A3A3;
		z-index:10;
		background-color:#FFF;
	}
		.div_SLIDER_ims{
			position:absolute;
			left:10px; /* usare px */
			top:20px; /* usare px */
			width: 155px;
			height: 10px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:10;
			background:none;
		}
		.slider_vetro_ims{
			position:absolute; 
			overflow:hidden; 
			border-width: 0px;
			border-style: solid;
			border-color: #A3A3A3;
			left:0px;
			top:0px;
			width: 155px;
			height: 10px;
			z-index: 9999;
			background:none;
		}
		.slider_cursore_ims{
			position:absolute;
			top: 0px;
			left: 100px;
			border-width: 0px;
			z-index:11;
			background:none;
		}
		.slider_traccia_ims{
			position:absolute;
			overflow:hidden;
			top: 3px;
			left: 5px;
			width: 100px;
			height: 3px;
			border-width: 1px;
			border-style: solid;
			border-color: #888888;
			z-index:10;
			background:none;
		}
		.slider_TXT_ims{
			position:absolute;
			top: -1px;
			left: 103px;
			width: 50px;
			height: 12px;
			border-width: 0px;
		
			font-family: Geneva, Arial, Helvetica, sans-serif;
			font-size: 9px;
			color:#000000;
			background: none;
			text-align: right;
		
			z-index:10;
		}

/* ------------------------------------------------------------
	SLIDER 
*/

.div_SLIDER{
	position:absolute;
	left:10px; /* usare px */
	top:10px; /* usare px */
	width: 155px;
	height: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background:none;
}
.slider_vetro{
	position:absolute; 
	overflow:hidden; 
	border-width: 0px;
	border-style: solid;
	border-color: #A3A3A3;
	left:0px;
	top:0px;
	width: 155px;
	height: 10px;
	z-index: 9999;
	background:none;
}
.slider_cursore{
	position:absolute;
	top: 0px;
	left: 50px;
	border-width: 0px;
	z-index:11;
	background:none;
}
.slider_traccia{
	position:absolute;
	overflow:hidden;
	top: 3px;
	left: 5px;
	width: 100px;
	height: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	z-index:10;
	background:none;
}
.slider_TXT{
	position:absolute;
	top: -1px;
	left: 103px;
	width: 50px;
	height: 12px;
	border-width: 0px;

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000000;
	background: none;
	text-align: right;

	z-index:10;
}


/* ------------------------------------------------------------
	SLIDER 2
*/

.div_SLIDER2{
	position:absolute;
	left:10px; /* usare px */
	top:90px; /* usare px */
	width: 215px;
	height: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	background:none;
	z-index:10;
}
.slider2_vetro{
	position:absolute; 
	overflow:hidden; 
	border-width: 0px;
	border-style: solid;
	border-color: #A3A3A3;
	left:0px;
	top:0px;
	width: 230px;
	height: 10px;
	z-index: 9999;
	background:none;
}
.slider2_traccia{
	position:absolute;
	overflow:hidden;
	top: 3px;
	left: 5px;
	width: 200px;
	height: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #888888;
	z-index:10;
	background:none;
}

/* ------------------------------------------------------------
	SLIDER 3
*/

.div_ZOOM{
	display:none;
	position:absolute;
	overflow:hidden;
	left:768px; /* usare px */
	top:90px; /* usare px */
	width:100px;
	height:250px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#FFFFFF;
}

.div_slidv{
	position:absolute;
	left:10px; /* usare px */
	top:30px; /* usare px */
	width: 10px;
	height: 210px;
	border-width: 0px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background:none;
}
.slider_vetro_v{
	position:absolute; 
	overflow:hidden; 
	border-width: 0px;
	border-style: solid;
	border-color: #A3A3A3;
	left:0px;
	top:0px;
	width: 15px;
	height: 210px;
	z-index: 9999;
	background:none;
}
.slider_traccia_v{
	position:absolute;
	overflow:hidden;
	top: 3px;
	left: 4px;
	width: 3px;
	height: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color:#CCCCCC;
	z-index:10;
	background:none;
}
.slider_cursore_v{
	position:absolute;
	top: 0px;
	left: 0px;
	border-width: 0px;
	z-index:11;
	background:none;
}
.div_tasto_zoom{
	position:absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color:#CAD1F6;
	width:60px;
	height:10px;
	left:32px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	cursor:pointer;
}
.div_tasto_zoom_vuoto{
	position:absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	/*background-color:#CAD1F6;*/
	width:60px;
	height:10px;
	left:32px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-style:normal;
	cursor:pointer;
}
.div_tasto_zoom_vuoto:hover{
	position:absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color:#CAD1F6;
	width:60px;
	height:10px;
	left:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-style:normal;
	cursor:pointer;
}
.div_tasto_zoom:hover{
	position:absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color:#336699;
	color:#FFFFFF;
	width:60px;
	height:10px;
	left:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	cursor:pointer;	
}

/* ------------------------------------------------------------
/* CROCI PER IL PUNTAMENTO */
.croceV{
	position:absolute;
	overflow:hidden;
	top:0px;
	left:0px;
	width:1px;
	height:1500px;
	border-width:1px;
	border-color:#900;
	border-style:solid;
	z-index:9998;
	background:none;
}
.croceO{
	position:absolute;
	overflow:hidden;
	top:0px;
	left:0px;
	width:1500px;
	height:1px;
	border-width:1px;
	border-color:#900;
	border-style:solid;
	z-index:9998;
	background:none;
}





/* ------------------------------------------------------------
/* alberature */

#navlist {
	position: absolute;
	top: 10px;
	z-index: 2;
	width: 100%;
}
#navlist ul {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	color:#000000;
	white-space: nowrap;
	}
#navlist li {
	list-style-type: none;
	display:list-item;
	color:#CC0000;
	font-size:10px;
	font-weight:bold;
}
#navlist input {
	width:15px;
	height:15px;
}
#navlist .blockli {
	list-style-type: none;
	display: block;
}
#navlist a {
	width: 100px;
	background-color: #DDD;
	padding: 1px;
}
#navlist a:link, #navlist a:visited {
	color: #000;
	text-decoration: none;
}
#navlist a:hover {
	background-color: #CCC;
	color: #333;
}
#uberlink a:link, #uberlink a:visited, #uberlink a:hover {
	background-color: #CCC;
	color: #333; 
}
/*----------------------------------------------------------*/
#navtab {
	left: 30px;
	position: relative;

}
#navtab a {
	width: 100px;
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 3px;
}
#navtab a:hover {
	background-color: #CCC;
	color: #333;
}



/* ETICHETTE */

.divEtichette {
	position:absolute; 
	left:0; 
	top:0; 
	z-index: 10040;
}
.divTooltip {
	background-color:#FFFFCC;
	position:absolute; 
	left:0; 
	top:0; 
	visibility: hidden;
	z-index: 10045;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.inputTooltip{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	background-color: #FFFFCC;
	font-weight: bold;

	border-width: 0px;
	border-style: solid;
	border-color: #000000;

	text-align: left;
	width: 100px;
}

.etichetta {
	background-color:#FFFFBB;
	position:absolute;
	left:0;
	top:0;
	visibility: visible;
	color: #FF0000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.etichetta1 {
	background-color:#FFAA44;
	position:absolute;
	left:0;
	top:0;
	visibility: visible;
	color: #FF0000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}

.link_etichetta span{display: none}
.link_etichetta
{
	background-color:#FFFFBB;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	z-index: 10040;
}
.link_etichetta:visited {
	background-color:#FFFFBB;
	text-decoration: none;
	color: #000000 ;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.link_etichetta:active {
	background-color:#FFFFBB;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.link_etichetta:hover span{ /*lo span verrą mostrato solo sullo stato :hover */
    display: block; 
	position:relative;
	/*position:absolute; */ /* nasconde il testo dell'etichetta*/
    top: 0px;
	left: 0px;
	width: 150px;
	background-color:#FFFFFF;
	z-index: 10045;
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
    text-align: left;
	}
	
.link_etichetta:hover{
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index:10041;
}


/* alberatura toc */ 

.titolo_servizio{
	border-width: 1px;
	border-style: solid;
	border-color:#FFFFFF; /*#A3A3A3;*/
	background-image: url(../img/trama_servizi.gif);
	background-repeat: repeat;
	margin-bottom:1px;
	color:#555;
}
.tasti_servizi{
	border-width: 1px;
	border-style: solid;
	border-color:#FFFFFF;
	width:91%;
	margin-left:0px;
	margin-right:2px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	text-align:right;
	background-color:#E1E2EB;
}

ul.tocClass, ul.tocClass ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	color:#000000;

	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width:270px;
	overflow:hidden;
	
}
      ul.tocClass li {
      
              background:url(../img/node.gif) no-repeat; 
              margin: 0px; 
              padding: 0px 0 0 16px; 
              padding-top:2px; 
              color:#000000; 
              width:270px; 
      }

ul.tocClass img {
/*	width:12px;
	height:12px;
*/
	cursor:pointer;
}

ul.tocClass li.last {
	background-image: url(../img/node-last.gif);	
}
ul.tocClass li.plus {
	background-image: url(../img/plus.gif);
}
ul.tocClass li.plus-last {
	background-image: url(../img/plus-last.gif);
}
ul.tocClass li.minus {
	background-image: url(../img/minus.gif);
}
ul.tocClass li.minus-last {
	background-image: url(../img/minus-last.gif);
}

ul.tocClass li.last {
	background-image: url(../img/node-last.gif);
}
ul.tocClass li.plus , ul.tocClass li.plus-last , ul.tocClass li.minus , ul.tocClass li.minus-last {
color:#000000;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}

/* alberatura tools */

#toolBar {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#toolBar img{
	vertical-align:bottom;
	border: 0px;
}
#tools {
	border-right-width: 1px; border-right-style: solid; border-right-color: #FFFFFF;
	border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFFFFF;
}
#tools ul{
	list-style-type: none;
	padding: 0px;
}
#tools li{
	margin-right: -3px;
	display: inline;
}
#tab{ margin-right: -4px; }

.bkg{
	color:#000;
	background-color:#FFF;
	background-image: url(img/bianco_centro.gif);
	cursor:pointer;
}
.bkgBase { 
	color:#fff;
	background-color:#006E7A;
	cursor:pointer;
}
.bkgAttivo{
	color:#fff;
	background-color:#1B5E1B;
	cursor: pointer;
}	
.spaceA {
	background-color:#1B5E1B;
	width:100%;
	height:5px;
	font-size:1px;
}
.spaceB {
	width:189px;
	height:5px;
	background-color:#006E7A;
	border-right-width: 1px; border-right-style: solid; border-right-color: #FFFFFF;
}
.spaceC {margin-left:119px;}
 
#ulA, #ulB {
	margin:0px;
	display:inline;
}
#ulC, #ulD, #ulE, #ulF{display:none;}
#ulC { margin-left:0px; }/*87*/
#ulD { margin-left:0px; }/*138*/
#ulE { margin-left:0px; }/*185*/
#ulF { margin-left:0px; }/*263*/



.tastoTematizza{
	width:130px;
	height:18px;
}

      .testo_livello{
      	border:1px solid #AAA;
      	background-color:#FFFFFF;
      	color:#000000;
      	width:160px;
      	position:relative;
      	left:62px;
      	top:-15px;
      	padding:2px;
        }